資料請求

マネージド専用サーバー CHM プランの対応内容

対象プラン

プラン名 サーバー名
マネージドプラン CHM-01 〜 03 cmg****.secure.jp

※「****」は利用中のサーバーごとに異なる数字が入ります。

  • 共用レンタルサーバー shared(S)プランについては こちら をご確認ください。
  • マネージド専用サーバー MG01 〜 03 については こちら をご確認ください。
  • そのほかのプランについては こちら をご確認ください。

メンテナンス内容

実施日時

  • 2018 年 2 月 15 日(木)11 時〜15 時
  • 2018 年 2 月 22 日(木)11 時〜15 時

※上記のうち、いずれか一方の時間帯に実施します。ご契約のお客さまには、別途メールで実施日をご案内しております。

対応内容

ウェブサーバー(Apache)のバージョンアップ(1.3 系から 2.2 系)をおこないます。メンテナンス後は、暗号化通信プロトコル「TLS1.2」をご利用いただけるようになります。なお、「TLS1.0」も継続して提供いたします。

ご契約サーバーへの影響

メンテナンス時にウェブサーバーの瞬断が発生します。
※メールサーバーのご利用に影響はございません。

必ずご確認ください

Apache バージョンアップ前
(1)現在ご運用されている CMS(WordPress など)やシステムなどの動作環境が「Apache2.2 系」に対応しているか、ご確認ください。
(2)「Apache モジュール(標準以外)」としてご提供しております以下のモジュールは、バージョンアップ後、ご利用いただけなくなります。現在ご利用中の場合は、「.htaccess」に記述されていますので、バージョンアップを実施するまでに削除やコメントアウトをお願いします。mod_auth_mysql
mod_auth_pgsql

(3)ご希望のお客さまには、検証環境をご用意いたしますので、Apache2.2 系の環境にて動作検証をお願いいたします。検証環境の詳細は こちら をご覧ください。
Apacheバージョンアップ後
弊社ではあらかじめ、Apache をバージョンアップした際の動作検証を実施しております。
しかしながら、お客さまのウェブコンテンツや「.htaccess」の記述によりましては、正常に表示されない場合がございます。お手数ですが、バージョンアップ後は、必ずお客さまご自身にてウェブコンテンツをご確認ください。

※ウェブサーバー(Apache)のバージョンアップの関する Q&A は こちら

また、暗号化通信に関しましては、Apache バージョンアップによる影響はございませんが、今後、お客さまのプログラムによりましては、影響を受ける場合がございますので、以下の内容も必ずご確認いただきますようお願いします。

作業時および作業後の影響

各プランのセキュリティ対応内容

※検証環境をご希望のお客さまは、ページ下段の【 検証環境の案内 】をご確認ください。

暗号化通信に影響がないケース

各プランのセキュリティ対応内容

※「TLS1.2」に対応したPHPのバージョンは、「7.1.10」「7.0.24」「5.6.31」「5.6.30」の4バージョンです。

想定される暗号化通信における影響

カード決済などの外部システムとお客さまプログラム( CGI )が連携している場合、今後、外部システム側が「TLS1.0」を廃止するとご契約サーバーとの通信ができません。

※Apache バージョンアップ後、Perl、Ruby、Python に関しては「TLS1.2」に対応しておりません。改修ができない場合は「TLS1.2」に対応している Perl、Ruby、Python が使用できる最新プラン( CHM-Z )へのプラン変更をご検討ください。

各プランのセキュリティ対応内容

※「TLS1.2」に対応したPHPのバージョンは、「7.1.10」「7.0.24」「5.6.31」「5.6.30」の4バージョンです。

外部システムによる影響有無の確認方法

ご確認いただく内容

  1. お客さまプログラムと外部システムとの間で暗号化通信の利用有無をプログラム開発者さまや外部システムの提供元にご確認ください。
  2. 「TLS1.0」を今後廃止する予定の有無をご確認ください。
    外部システムが「TLS1.0」を継続利用する場合、メンテナンス後もご契約サーバーと外部システムとの間で暗号化通信可能です。
外部システムによる影響有無の確認方法

プラン変更が必要なお客さまへ

外部システムが今後「TLS1.0」を廃止する場合は、現状のままではご契約サーバーと外部システムとの連携が取れなくなります。お客さまにて 「TLS1.2」に対応した PHP でプログラムを改修することができない場合は、外部システムと「TLS1.2」で通信できる「 マネージド専用サーバー CHM-Z 」へのプラン変更が必要になります。

スペック比較表
プラン変更の参考にご利用ください。
各プランごとのスペック比較表
プラン変更方法
マイページの「ご契約一覧」>ご契約プランの「詳細」>「契約プラン・期間・ドメイン変更」よりお手続きください。
プラン変更方法

検証環境の案内

【対象のお客さま】
マネージド専用サーバー「マネージドプラン CHM-01 〜 03」をご契約中のお客さま

【お申し込み方法】
マイページ の「お問い合わせ」フォームより、以下の内容をご記入のうえご申請ください。

  • ドメイン/ご契約 ID
    ご契約ドメイン名をご記入ください
  • カテゴリ
    「サーバー設定や技術的なお問い合わせ」をご選択ください(ビジネスパートナー様は「現在ご利用中のレンタルサーバーについて」をご選択ください)
  • お問い合わせ内容
    「TLS1.2 の検証サーバーを希望」とご記載ください

【検証期間】
2017 年 12 月 13 日(水)〜2018 年 2 月 22 日(木)まで

※ご本人確認ができない場合は、テスト環境をご提供できかねます。
  管理先情報は、マイページにログイン後、「ご契約情報」にてご確認いただけます。

ご注意ください
検証環境は、ご契約サーバーとは別の筐体となります。 検証期間を過ぎますと、検証環境を停止しますので、検証サーバーにお客さまコンテンツがある場合は、検証期間中にご契約サーバーやお客さま環境に保存していただきますようお願いいたします。

問題は解決しましたか?

ページトップに戻る

CPI

copyright KDDI Web Communications inc. All Rights Reserved.